ONVIF::Analytics::Types::RealTimeStreamingCapabilitiesExtension(3)

NAME
ONVIF::Analytics::Types::RealTimeStreamingCapabilitiesExtension

DESCRIPTION
Perl data type class for the XML Schema defined complexType RealTimeStreamingCapabilitiesExtension from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::Analytics::Types::RealTimeStreamingCapabilitiesExtension
 },

AUTHOR
Generated by SOAP::WSDL